<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title></title>
</head>
<body>
	Hello World!

	1. git init to initialize our local repository
	2. git add ./git add -A/git add (filename)
	3.
</body>
</html>
